td.side-preview-column
{
  vertical-align:top
}
tr.preview-display
{
  vertical-align:top
}
ul.local-links
{
  margin-top:0;
  list-style-type:none;
  padding-left:0;
  margin-left:10px;
  margin-bottom:0
}
ul.local-links a:hover
{
  text-decoration:underline
}
ul.local-links li a,
.file-format
{
  text-decoration:none;
  padding:0 0 2px 8px;
  background-image:url(/sf/_hc-00000025/_langid-11/_/vp/images/nns/common/bullets/bullet_list_big.gif);
  background-repeat:no-repeat;
  background-position:0 5px
}
ul.local-links li.selected a,
.file-format
{
  font-weight:bold
}
.file-format
{
  font-size:11px
}
ol li.inner-content
{
  margin:0;
  padding-bottom:4px;
  line-height:normal
}
ol li img
{
  margin:0
}
.h1-title
{
  padding-top:10px
}
#UploadAboutVistaprintBlurb
{
  margin:50px 0 0 0
}
div.page-content-inner-container
{
  left:0!important;
  text-align:left
}
#UploadPage
{
  display:block;
  width:920px;
  padding:20px 20px 20px 20px
}
.upload-title
{
  font-size:18px;
  padding-bottom:8px
}
.upload-subtitle
{
  font-size:11px
}
.upload-heading
{
  width:100%;
  margin:10px 0 5px 0;
  padding-bottom:5px;
  border-bottom:solid 1px #bec3c5;
  font-size:14px;
  font-weight:bold
}
.upload-heading
{
  width:100%;
  margin:10px 0 5px 0;
  padding-bottom:5px;
  border-bottom:solid 1px #bec3c5;
  font-size:14px;
  font-weight:bold
}
.upload-heading-dashed
{
  width:100%;
  margin:10px 0 5px 0;
  padding-bottom:5px;
  border-bottom:dashed 1px #bec3c5;
  font-size:14px;
  font-weight:bold
}
.upload-subheading
{
  padding:5px 0 15px 5px;
  line-height:16px
}
.upload-paragraph
{
  font-weight:normal;
  font-size:11px;
  padding-bottom:6px
}
.inner-title
{
  font-weight:bold;
  color:#2e2f91;
  padding-bottom:4px
}
.inner-heading
{
  display:block;
  width:100%;
  margin-top:10px;
  margin-bottom:5px;
  margin-right:0;
  padding-bottom:5px;
  border-bottom:dashed 1px #2e2f91;
  font-weight:bold
}
.inner-content
{
  padding-bottom:10px
}
.inner-footnote
{
  padding-bottom:10px
}
.inner-emphasis
{
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px
}
.inner-emphasis a
{
  font-weight:normal
}
.return-to-top,
.print-link
{
  display:block;
  text-align:right;
  font-size:11px;
  font-weight:normal;
  margin-top:5px;
  margin-right:0;
  color:#2e2f91
}
.print-link a
{
  margin-right:2px;
  text-decoration:none
}
.tabbed-box .content
{
  padding:5px;
  padding-top:10px
}
.continue-button
{
  text-align:right;
  padding-right:25px
}
.inner-continue-button
{
  text-align:right;
  padding-top:10px;
  padding-bottom:10px
}
.outer-continue-button
{
  text-align:right;
  padding-top:10px
}
.upload-templates
{
  width:100%
}
.upload-templates .upload-paragraph
{
  font-weight:normal;
  padding-top:6px
}
.upload-templates td
{
  vertical-align:middle;
  text-align:left;
  padding:2px 10px 2px 10px
}
.upload-templates-text
{
  font-weight:bold
}
.upload-templates-link
{
  width:50%
}
.upload-templates-link a
{
  font-weight:normal;
  text-decoration:none
}
.upload-templates-link a:hover
{
  text-decoration:underline
}
.toggle-table
{
  padding-left:10px
}
.toggle-message
{
  font-weight:bold;
  vertical-align:middle;
  padding-right:20px
}
.toggle-content
{
  padding:2px
}
.toggle-content td img
{
  margin-right:4px;
  vertical-align:middle
}
.toggle-content td
{
  padding-right:10px
}
.toggle-input
{
  vertical-align:middle
}
.toggle-label
{
  text-align:center
}
#UploadHeaderTable
{
  width:100%
}
#UploadTitle
{
  padding-right:50px
}
#UploadResources
{
  width:319px;
  height:76px
}
#UploadResourcesIconTd
{
  padding:5px 0 0 0;
  width:50px
}
#UploadResourcesText
{
  padding:10px 0 10px 80px;
  line-height:16px
}
#UploadResourcesText.is-english
{
  padding:8px 0 5px 10px;
  line-height:14px
}
#UploadResourcesTextTitle
{
  padding-left:5px;
  font-size:14px;
  font-weight:bold;
  color:#2e2f91
}
#ProductListTable
{
  width:100%
}
#ProductListTable td
{
  font-size:11px;
  vertical-align:top
}
.DocumentSpecsTable
{
  width:100%
}
.DocumentSpecsTable.hidden
{
  display:none
}
.DocumentSpecsTable .Column1
{
  width:40%;
  padding-left:15px;
  padding-right:15px;
  vertical-align:top
}
.DocumentSpecsTable .Column2
{
  width:60%;
  padding-left:15px;
  padding-right:15px;
  vertical-align:top
}
.DocumentSpecsInfoTable
{
  width:100%
}
.DocumentSpecsLegendTable td
{
  padding:2px;
  vertical-align:middle
}
.DocumentSpecsLegendTable td a
{
  text-decoration:none
}
.DocumentSpecsLegendTable td a:hover
{
  text-decoration:underline
}
#AlternateProductPreviewLink
{
  text-align:right
}
#PricingSpecsTable
{
  width:100%;
  position:relative
}
#PricingSpecsTable .tab-container .tab-container-headers li a
{
  padding-left:10px;
  padding-right:10px
}
#PricingSpecsTable .Column1
{
  width:50%;
  padding-left:15px;
  padding-right:15px;
  padding-top:2px;
  vertical-align:top
}
#PricingSpecsTable .Column2
{
  width:50%;
  padding-left:15px;
  padding-right:15px;
  vertical-align:top
}
#FoilInfoTable .Column1
{
  width:40%;
  vertical-align:top
}
#FoilInfoTable .Column2
{
  width:60%;
  padding-left:15px;
  padding-right:15px;
  vertical-align:top
}
#YellowContinueBox
{
  margin-top:10px;
  margin-bottom:20px
}
#YellowContinueBox table
{
  width:100%
}
#ContinueButtonTable
{
  margin:5px 0;
  padding:5px
}
#ContinueButtonTable td
{
  font-weight:bold;
  vertical-align:middle;
  width:100%
}
#ContinueButtonTable td.continue-button
{
  text-align:right;
  padding-right:20px
}
.Quotelink
{
  padding-top:5px;
  padding-left:5px
}
.UploadGridHeader,
.options-grid-header
{
  font-weight:bold;
  padding-left:7px
}
.specs-table td
{
  border:0;
  margin:0;
  padding-right:40px
}
#FileUpload
{
  padding-left:10px;
  padding-bottom:20px
}
#BacksideOptions input
{
  margin:0
}
#BacksideOptions td
{
  vertical-align:middle;
  margin:1px;
  padding:1px
}
#UploadDialog
{
  width:500px;
  padding-bottom:10px
}
#UploadRetry .table-box
{
  width:490px;
  margin-right:10px
}
.upload-input
{
  margin-bottom:10px;
  margin-top:5px
}
#UploadActionTable td
{
  width:306px
}
#UploadActionTable .Column1
{
  padding-left:0;
  padding-right:0
}
#UploadActionTable .Column1-firefox-input-align
{
  padding-left:0;
  padding-right:0;
  width:295px
}
#UploadActionTable .Column2
{
  width:auto;
  padding-left:0;
  padding-right:0
}
#UploadActionTable #UploadPreviousCell
{
  padding-right:4px;
  width:22px;
  cursor:pointer
}
#UploadChecklist
{
  width:700px;
  position:relative
}
#UploadChecklist td.content
{
  padding:5px
}
#UploadChecklistCallout table
{
  width:100%
}
#UploadChecklistCallout td.content
{
  vertical-align:middle
}
#UploadChecklistCalloutText
{
  padding:12px 20px 12px 16px;
  line-height:24px;
  font-weight:bold;
  font-size:14px;
  color:#2e2f91
}
#UploadChecklistTable
{
  margin-top:10px
}
#UploadChecklistTable td
{
  vertical-align:middle;
  padding:8px 0;
  line-height:16px
}
#UploadChecklistTable img
{
  margin-left:30px;
  margin-right:6px
}
#UploadChecklistTable td.blue-line-cell
{
  line-height:1px;
  background-color:#bec3c5;
  padding:0
}
#ConfirmUploadPageTable
{
  width:100%
}
#ConfirmUploadPageTable .Column1
{
  padding-right:10px;
  vertical-align:top
}
#ConfirmUploadPageTable .Column2
{
  padding-left:10px;
  padding-right:1px;
  vertical-align:top
}
.blue-fade
{
  border-right:solid 1px #588eed;
  border-bottom:solid 1px #588eed;
  background-image:url(/sf/_hc-000000cc/_langid-11/_/vp/images/nns/common/background/upload_path/gradient_slice.gif);
  background-repeat:repeat-x;
  background-position:center bottom
}
#SidePreview
{
  padding:5px 2px 10px 2px
}
.document-preview img
{
  margin-bottom:20px
}
#tblThreeDPreview img
{
  margin:0
}
.document-preview div
{
  padding-left:5px;
  line-height:16px
}
.document-preview div a
{
  text-decoration:none
}
.document-preview div a:hover
{
  text-decoration:underline
}
.preview-radios
{
  padding-bottom:10px;
  padding-right:10px
}
#FeedbackPanel
{
  padding:4px 10px 0 0;
  width:660px
}
#FeedbackHeader
{
  padding-bottom:10px
}
#FeedbackHeader table
{
  width:100%
}
#FeedbackHeaderText
{
  padding:2px 0 2px 16px
}
#FeedbackHeaderIcon
{
  text-align:right;
  padding-right:10px
}
#FeedbackHeaderCalloutText
{
  line-height:24px;
  font-weight:bold;
  font-size:12px;
  color:#2e2f91
}
#FeedbackHeaderErrorText
{
  line-height:24px;
  font-weight:bold;
  font-size:12px;
  color:#de0000;
  padding-top:10px
}
#FeedbackHeaderErrorSubtext
{
  padding:10px 20px 10px 10px
}
#FeedbackWarnings
{
  padding:0 50px 20px 0
}
#FeedbackWarnings td
{
  padding:2px;
  vertical-align:top
}
#FeedbackWarnings img
{
  margin:4px 8px 0 20px
}
#FeedbackTable
{
  padding-bottom:10px
}
.feedback-table-body
{
  width:100%
}
.feedback-table-body td
{
  padding:5px 10px 5px 10px
}
.feedback-table-top
{
  width:100%
}
.feedback-table-top td
{
  line-height:0;
  height:6px
}
#FeedbackTableTopLeft
{
  background-position:right bottom;
  width:6px
}
#FeedbackTableTopMiddle
{
  background-position:bottom;
  background-repeat:repeat-x
}
#FeedbackTableTopRight
{
  background-position:left bottom;
  width:6px
}
.feedback-table-header-row td
{
  font-weight:bold;
  width:30%;
  border-bottom:solid 1px #bec3c5
}
.feedback-table-row TD
{
  background-color:#eff3fe;
  vertical-align:middle
}
.dimension-icon
{
  text-align:center
}
.dimension-in-units
{
  display:none
}
.feedback-table-units-row td
{
  border-top:solid 1px #bec3c5
}
#PreviewTable
{
  width:100%;
  padding-bottom:10px
}
#PreviewTable td
{
  width:50%;
  padding-left:60px
}
#PreviewInputs
{
  width:100%;
  padding-left:70px
}
#PreviewInputs td
{
  width:50%;
  padding-top:10px
}
#PreviewNameInput .inner-emphasis
{
  padding:0
}
#PreviewNameInput input
{
  margin-top:5px
}
#PreviewTextInput
{
  padding-top:10px
}
#PreviewContinue
{
  width:500px;
  padding-top:20px;
  margin-left:180px
}
#PreviewProofInput
{
  padding-left:30px
}
#RequestProofMessage
{
  padding-top:10px
}
#RequestProofMessage div
{
  padding-top:10px;
  padding-bottom:10px
}
#divContinueShoppingContainer
{
  text-align:center
}
#ImagesTable
{
  margin-top:20px;
  margin-bottom:20px;
  width:100%;
  text-align:center
}
.edit-callout
{
  padding:10px 0 5px 0
}
.edit-callout-fill table
{
  width:100%
}
.edit-callout .heading
{
  color:#2e2f91;
  font-weight:bold
}
.edit-callout div.text,
td.text
{
  text-align:left
}
.edit-callout div.button,
td.button
{
  text-align:right;
  padding:10px 0 0 40px
}
.dss-review-heading
{
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:14px;
  font-weight:bold
}
.dss-review-body
{
  padding-top:5px;
  padding-bottom:5px
}
.dss-review-text
{
  font-family:Arial;
  font-size:11px;
  font-weight:bold;
  padding-right:2px;
  color:#f60
}
.dss-offer-panel
{
  text-align:right;
  padding-top:10px;
  padding-right:10px
}
.dss-offer-contents
{
  padding-left:16px
}
.dss-radio-spacer
{
  width:20px
}
.dss-offer-price
{
  font-weight:bold
}
.dss-offer-error-text
{
  width:300px;
  text-align:left
}
.dss-offer-error-button
{
  display:block;
  margin-top:10px
}
.choose-orientation-pop
{
  padding:10px 20px 10px 20px;
  width:500px
}
.choose-orientation-pop .orientation-pop-close
{
  text-align:right
}
.choose-orientation-pop .orientation-close
{
  text-decoration:none;
  cursor:pointer
}
.choose-orientation-pop .orientation-close IMG
{
  vertical-align:middle
}
.choose-orientation-pop .orientation-header
{
  text-align:left;
  color:#2e2f91;
  font-weight:bold;
  font-size:14px;
  padding-bottom:5px;
  border-bottom:1px solid #2e2f91
}
.choose-orientation-pop .orientation-subheader
{
  text-align:left;
  padding:5px 0 5px 2px;
  font-weight:bold
}
.choose-orientation-pop .orientation-pop-table
{
  width:100%;
  text-align:center
}
.choose-orientation-pop .orientation-pop-table td
{
  text-align:center
}
.choose-orientation-pop .orientation-pop-table img
{
  cursor:pointer
}
.choose-orientation-pop .orientation-pop-table input
{
  margin-left:-2px;
  vertical-align:middle
}
.choose-orientation-pop .orientation-pop-button
{
  padding-top:20px;
  text-align:center
}
#TabsTable
{
  position:relative
}

.hc-233 {}